POST
/api/account/request-password-reset
const url = 'https://example.com/api/account/request-password-reset';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"email":"hello@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/account/request-password-reset \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com" }'Starts a password reset. Always returns 204 whether or not the email is registered.
Authorizations
Section titled “Authorizations ”Request Body
Section titled “Request Body ”object
email
required
string format: email
Example generated
{ "email": "hello@example.com"}object
email
required
string format: email
Example generated
{ "email": "hello@example.com"}object
email
required
string format: email
Example generated
{ "email": "hello@example.com"}Responses
Section titled “ Responses ”No Content